Fout: 'Niet-ondersteunde versie van Webex-invoegtoepassing gedetecteerd' in Outlook of Productiviteitstools

Fout: 'Niet-ondersteunde versie van Webex-invoegtoepassing gedetecteerd' in Outlook of Productiviteitstools (PT)

Probleem: Foutmelding 'Niet-ondersteunde versie van Webex-invoegtoepassing gedetecteerd'. Dit is van invloed op de Microsoft Outlook-versie: 16.21 of hoger en Productiviteitstools (PT): 33.6.x en lager.

Hoofdoorzaak: Microsoft heeft PT-versie 33.6.x en eerder op Outlook versie 16.21 en hoger uitgeschakeld.

Oplossing: upgrade naar de bureaublad-app versie 33.7 of hoger om dit probleem te voorkomen als u Outlook versie 16.21 of hoger gebruikt.

Als het probleem zich blijft voordoen, kunt u contact opnemen met: WBX162 - Hoe neem ik contact op met de klantenservice of technische ondersteuning van Webex?

Vond u dit artikel nuttig?